[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#465812: marked as done (linux-image-2.6.22-3-686: [Regression] LuKS passphrase not accepted anymore)

Your message dated Sun, 30 Mar 2008 04:25:41 +0200
with message-id <20080330022541.GA15510@stro.at>
and subject line Re: Bug#465812:
has caused the Debian Bug report #465812,
regarding linux-image-2.6.22-3-686: [Regression] LuKS passphrase not accepted anymore
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

465812: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=465812
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: linux-image-2.6.22-3-686
Version: 2.6.22-6.lenny1
Severity: critical
Justification: breaks the whole system

Setup my system with etch, whole root encrypted, seperate partition for / and 
/home inside LuKS LVM. Can enter my LuKS passphrase on boot but it's not 
accepted. Does not happen with 2.6.22-2. Does also happen with all 2.6.24 
linux-images from unstable (some message about via_padlock_* modules failing to 
load with 2.6.24, i have an ATI based board).

-- Package-specific info:

-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (101, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.22-2-686 (SMP w/1 CPU core)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages linux-image-2.6.22-3-686 depends on:
ii  initramfs-tools [linux-initr 0.91d       tools for generating an initramfs
ii  module-init-tools            3.3-pre11-4 tools for managing Linux kernel mo

Versions of packages linux-image-2.6.22-3-686 recommends:
ii  libc6-i686                    2.7-6      GNU C Library: Shared libraries [i

-- debconf information:
  linux-image-2.6.22-3-686/prerm/would-invalidate-boot-loader-2.6.22-3-686: true
  linux-image-2.6.22-3-686/preinst/overwriting-modules-2.6.22-3-686: true
  linux-image-2.6.22-3-686/postinst/old-system-map-link-2.6.22-3-686: true
  linux-image-2.6.22-3-686/postinst/old-dir-initrd-link-2.6.22-3-686: true
  linux-image-2.6.22-3-686/preinst/bootloader-initrd-2.6.22-3-686: true
  linux-image-2.6.22-3-686/prerm/removing-running-kernel-2.6.22-3-686: true
  shared/kernel-image/really-run-bootloader: true
  linux-image-2.6.22-3-686/preinst/lilo-initrd-2.6.22-3-686: true
  linux-image-2.6.22-3-686/preinst/elilo-initrd-2.6.22-3-686: true
  linux-image-2.6.22-3-686/postinst/old-initrd-link-2.6.22-3-686: true
* linux-image-2.6.22-3-686/preinst/already-running-this-2.6.22-3-686:
  linux-image-2.6.22-3-686/postinst/depmod-error-2.6.22-3-686: false
  linux-image-2.6.22-3-686/postinst/depmod-error-initrd-2.6.22-3-686: false
  linux-image-2.6.22-3-686/postinst/create-kimage-link-2.6.22-3-686: true

--- End Message ---
--- Begin Message ---
On Tue, 04 Mar 2008, Ritesh Raj Sarraf wrote:

> Please ignore all my reports in regard to this bug.
> I am an idiot.
> 2 days of vacation had indeed made me forget my password.
> Ritesh

ok thus closing, thanks for your feedback.

--- End Message ---

Reply to: